

    <div *ngIf="trainer" class=" flex ">
        <span class=" text-xl font-bold text-yellow-300"> {{trainer.username}}'s Pokémon </span>
        
    </div>

    <app-pokemon-catalogue [pokemon]="pokemon" ></app-pokemon-catalogue>
   
